namespace Nlgp1.StageEditor.Controls
{
	partial class LayerAdderControl
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.label1 = new System.Windows.Forms.Label();
			this.LayerNameTextBox = new System.Windows.Forms.TextBox();
			this.AddButton = new System.Windows.Forms.Button();
			this.DefaultLabel = new System.Windows.Forms.Label();
			this.DefaultNumeric = new System.Windows.Forms.NumericUpDown();
			((System.ComponentModel.ISupportInitialize)(this.DefaultNumeric)).BeginInit();
			this.SuspendLayout();
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(4, 18);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(55, 12);
			this.label1.TabIndex = 0;
			this.label1.Text = "レイヤー名";
			// 
			// LayerNameTextBox
			// 
			this.LayerNameTextBox.Location = new System.Drawing.Point(4, 34);
			this.LayerNameTextBox.Name = "LayerNameTextBox";
			this.LayerNameTextBox.Size = new System.Drawing.Size(100, 19);
			this.LayerNameTextBox.TabIndex = 1;
			// 
			// AddButton
			// 
			this.AddButton.Location = new System.Drawing.Point(8, 124);
			this.AddButton.Name = "AddButton";
			this.AddButton.Size = new System.Drawing.Size(75, 23);
			this.AddButton.TabIndex = 2;
			this.AddButton.Text = "追加";
			this.AddButton.UseVisualStyleBackColor = true;
			this.AddButton.Click += new System.EventHandler(this.AddButton_Click);
			// 
			// DefaultLabel
			// 
			this.DefaultLabel.AutoSize = true;
			this.DefaultLabel.Location = new System.Drawing.Point(6, 66);
			this.DefaultLabel.Name = "DefaultLabel";
			this.DefaultLabel.Size = new System.Drawing.Size(85, 12);
			this.DefaultLabel.TabIndex = 3;
			this.DefaultLabel.Text = "デフォルトチップID";
			// 
			// DefaultNumeric
			// 
			this.DefaultNumeric.Location = new System.Drawing.Point(8, 82);
			this.DefaultNumeric.Maximum = new decimal(new int[] {
			99999,
			0,
			0,
			0});
			this.DefaultNumeric.Minimum = new decimal(new int[] {
			1,
			0,
			0,
			-2147483648});
			this.DefaultNumeric.Name = "DefaultNumeric";
			this.DefaultNumeric.Size = new System.Drawing.Size(59, 19);
			this.DefaultNumeric.TabIndex = 4;
			this.DefaultNumeric.Value = new decimal(new int[] {
			1,
			0,
			0,
			-2147483648});
			// 
			// LayerAddPage
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.DefaultNumeric);
			this.Controls.Add(this.DefaultLabel);
			this.Controls.Add(this.AddButton);
			this.Controls.Add(this.LayerNameTextBox);
			this.Controls.Add(this.label1);
			this.Name = "LayerAddPage";
			((System.ComponentModel.ISupportInitialize)(this.DefaultNumeric)).EndInit();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.TextBox LayerNameTextBox;
		private System.Windows.Forms.Button AddButton;
		private System.Windows.Forms.Label DefaultLabel;
		private System.Windows.Forms.NumericUpDown DefaultNumeric;

	}
}
